header{
    position:absolute;top:10px;left:50%; transform: translateX(-50%);z-index:100
}

header section button{
background-color: #fff;padding:0;border:1px solid #ccc;color:#555;display: block;
    }
header section button:hover{
        background-color: #555;;color:#fff
            }

   #app{
    position:relative;min-height:100vh
}
footer section,header section{
    width:400px;margin:auto; 
}
figure{
    position:absolute;
    width:10%;
}
figure svg{

    width:100%;height:100%;
}

.oculto{
  /*   display:none; */height:0;font-size:0;
    transition: font-size 0.3s ease;
   background-color: aqua;
}

footer{
    position:absolute;bottom:10px;left:50%; transform: translateX(-50%);
}

label, input{display:inline;margin:20px 0}